/* VietAHouse */
/*----------- Slide Gallery ------------*/	
.Ga_SlideAlbum{overflow:hidden;}
	.Ga_SlideAlbum ul{margin:0;list-style-type:none;overflow:hidden;text-align: left;width: 1100px;}
	.Ga_SlideAlbum li{float: left;height: 200px;list-style-type: none;margin: 0 37px 0 0;padding: 0;position: relative;width: 222px;}
	.Ga_SlideAlbum .G_Avatar {display: block;height: 152px;margin: 0;overflow: hidden;padding: 0;position: relative;text-align: center;width: 222px;background: url("images/bg_AL.png") no-repeat scroll center top transparent;}
		.Ga_SlideAlbum .G_Avatar img{border: medium none;height: 140px;margin: 5px 0 0;width: 210px;}
	.Ga_SlideAlbum .G_Body{ display: block;text-align: center;}
		.Ga_SlideAlbum .G_Name{color: #434343;display: block;font-weight: bold;padding: 3px 10px;text-align: center;}
	
	.Ga_SlideAlbum li.hover .G_Body{position:absolute;top:0;left:1px;width:220px;height:150px;color:#fff;
			background:rgba(0,0,0,0.3);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);/*ie*/
			-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);zoom:1;/*ie8*/
		}
			.Ga_SlideAlbum li.hover .G_Name{color:#fff;text-transform:uppercase;padding:10px;}

.G_Header{display:none;}			
.Ga_Photo_List{overflow:hidden;}
	.Ga_Photo_List ul{margin:0;list-style-type:none;overflow:hidden;text-align: left;width: 1100px;}
	.Ga_Photo_List li{float: left;height: 200px;list-style-type: none;margin: 0 37px 0 0;padding: 0;position: relative;width: 222px;}
	.Ga_Photo_List .G_Avatar {display: block;height: 152px;margin: 0;overflow: hidden;padding: 0;position: relative;text-align: center;width: 222px;background: url("images/bg_AL.png") no-repeat scroll center top transparent;}
		.Ga_Photo_List .G_Avatar img{border: medium none;height: 140px;margin: 5px 0 0;width: 210px;}
	.Ga_Photo_List .G_Body{ display: block;text-align: center;}
		.Ga_Photo_List .G_Name{color: #434343;display: block;font-weight: bold;padding: 3px 10px;text-align: center;}
	
	.Ga_Photo_List li.hover .G_Body{position:absolute;top:0;left:1px;width:220px;height:150px;color:#fff;
			background:rgba(0,0,0,0.3);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);/*ie*/
			-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);zoom:1;/*ie8*/
		}
			.Ga_Photo_List li.hover .G_Name{color:#fff;text-transform:uppercase;padding:10px;}
			
	
	#VietA-title{position: relative;}
	#position-title {position: absolute;right: 0;top: 0;	}
